{
  "name": "journals-react",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "antd": "^3.6.1",
    "babel-plugin-react-html-attrs": "^2.1.0",
    "babel-plugin-transform-class-properties": "^6.24.1",
    "babel-plugin-transform-decorators-legacy": "^1.3.5",
    "promise": "^8.0.1",
    "react": "^16.4.0",
    "react-dom": "^16.4.0",
    "react-redux": "^5.0.7",
    "react-router-dom": "^4.3.1",
    "react-scripts": "1.1.4",
    "redux": "^4.0.0",
    "redux-logger": "^3.0.6",
    "redux-persist": "^5.10.0",
    "request": "^2.87.0",
    "request-promise": "^4.2.2"
  },
  "scripts": {
    "start": "react-app-rewired start --watch .css",
    "build": "react-app-rewired build",
    "test": "react-app-rewired test --env=jsdom",
    "eject": "react-scripts eject"
  },
  "devDependencies": {
    "babel-plugin-import": "^1.7.0",
    "react-app-rewired": "^1.5.2"
  }
}
